* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html{
	font-size: 16px;
	background-image: url("../images/noisy.png");
	font-family: Arial, sans-serif, Helvetica;
	line-height: 32px;
	padding: 0;
   	background-color: black;
	}

body {
	padding: 0;
	margin: 0;
	}	


.container-header{
}

.container-header .row-header{
}

.container-header .row-header .logo{
	text-align: center;
	padding: 10px;
	position: relative;
}
.container-header .row-header .logo img{
	width: 80%;
	margin-bottom: 10px;
}

.container-header .row-header .info{
	background: #ea4747;
	padding: 0;
	margin-top: 0;
	text-align: center;
	position: relative;
	bottom: 0;
}

.container-header .row-header .info ul{
	margin-bottom: 0;
	padding: 0;
}
.container-header .row-header .info ul li{
	display: inline-block;
	color: #fff;
	padding: 0;
	line-height: 20px;
	text-align: center;
	font-size: 0.6em;
}

.container-header .row-header .col-estimates{
	text-align: center;
}
	.container-header .row-header .col-estimates a{
		text-decoration: none;
		color: #ea4747;
		font-size: 1.5em;
		font-weight: bolder;
		padding: 10px;
	}

	.container-header .row-header .col-estimates p{
		color: #525252;
		font-size: .9em;
	}

	.animate__animated.animate__heartBeat{
		--animate-duration: 4s;
  		--animate-delay: 1s;
	}

	.container-header .row-header .col-estimates a i{
		font-size: .8em;
	}

.container-nav{
	padding: 0;
	margin: 0;
}

.container-nav .row-nav{
}

.container-nav .row-nav nav{
	text-align: center;
	position: relative;
	overflow: hidden;
}

.container-nav .row-nav nav ul{
	margin: 0;
}
.container-nav .row-nav nav ul li{
	text-decoration: none;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	padding: 20px 0 20px 0;
	margin: 0;
	position: relative;
}

.container-nav .row-nav nav ul li a{
	padding: 20px 10px 20px 10px;
	text-decoration: none;
	font-size: .7em;
	color: #3d66f1;
	font-weight: bold;
}

	.container-nav .row-nav nav ul li a:hover{
		border: 1px solid #ea4747;
		border-radius: 4px;
		font-weight: bold;
		color: #ea4747;
	}

	.scrumbread{
		border: 1px solid #ea4747;
		border-radius: 4px;
	}



/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* =================   MEDIA BREAK POINTS   ================= */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */




/* Small devices (landscape phones, 576px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 576px) {

.container-header .row-header .logo{
	text-align: left;
	padding: 25px 0 0 25px;
}
.container-header .row-header .logo img{
	width: 60%;
}

.container-header .row-header .col-estimates{
	text-align: right;
	padding: 0 40px 0 0;
}
	.container-header .row-header .col-estimates a{
		font-size: 1.7em;
		padding: 10px;
	}

	.container-header .row-header .col-estimates p{
		font-size: .9em;
		padding: 0 30px 0 0;
	}

	.container-header .row-header .col-estimates a i{
		font-size: .9em;
	}

.container-header .row-header .info{
	padding: 5px 0 5px 0;
}

.container-header .row-header .info ul li{
	font-size: 0.8em;
}

.container-nav .row-nav nav ul li a{
	padding: 20px 20px 20px 20px;
	text-decoration: none;
	font-size: 1em;
	color: #525252;
	font-weight: bold;
}

	.container-nav .row-nav nav ul li a:hover{
		border: 1px solid #ea4747;
		border-radius: 4px;
		font-weight: bold;
		color: #ea4747;
	}

 }



/* Medium devices (tablets, 768px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 768px) {
	
.container-header{
	padding:  25px 25px 0 25px;
}

.container-header .row-header .logo{
	text-align: center;
	padding: 0;
}
.container-header .row-header .logo img{
	width: 70%;
}

.container-header .row-header .col-estimates{
	text-align: center;
	padding: 0;
}
	.container-header .row-header .col-estimates a{
		font-size: 1.5em;
		padding: 0;
	}

	.container-header .row-header .col-estimates p{
		font-size: .9em;
		padding: 0;
	}

.container-header .row-header .info{
	padding: 5px 0 5px 0;
}

.container-header .row-header .info ul{
}
.container-header .row-header .info ul li{
	padding: 0 10px 0 10px;
}

.container-nav{
	padding: 0;
	margin: 0;
} 

 .container-nav .row-nav{
	margin: 0;
}

.container-nav .row-nav nav ul li a{
	padding: 10px 15px 10px 15px;
	margin: 0 10px 0 10px;
}

}
	

	/* Large devices (desktops, 992px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 992px) {

.container-header .row-header .logo img{
	width: 50%;
}

	.container-header .row-header .col-estimates a{
		font-size: 1.3em;
		padding: 0;
	}

	.container-header .row-header .col-estimates p{
		font-size: 1em;
	}

.container-header .row-header .info{
	padding: 5px 0 5px 0;
}

.container-header .row-header .info ul{
}
.container-header .row-header .info ul li{
	padding: 0 15px 0 15px;
}

}



/* Extra large devices (large desktops, 1200px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 1200px) {

	.container-header{
	padding:  10px 10px 0 10px;
	position: fixed;
	background: #fff;
	z-index: 1;
	}
	
.container-header .row-header .logo img{
	width: 40%;
}

	.container-header .row-header .col-estimates a{
		font-size: 1.2em;
		padding: 0;
	}

	.container-header .row-header .col-estimates p{
		font-size: .9em;
	}

.container-separador .row-separador{
	height: 110px;
}

	
}


@media (min-width: 1600px) {

.container-separador .row-separador{
	height: 130px;
}

	
}